*{margin:0;padding:0;box-sizing:border-box}
body{font-family:Arial;background:#f4f4f4}

/* HEADER */
.site-header{background:#000000;border-bottom:1px solid #eee}
.container{
    width:92%;
    margin:auto;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:12px 0;
}

/* LOGO */
.logo img{height:42px}

/* ICONS (MOBILE) */
.header-icons{
    display:none;
    gap:16px;
    font-size:26px;
    cursor:pointer;
}

/* MENU */
.main-nav{
    display:flex;
    align-items:center;
    gap:25px;
}
.main-nav ul{
    list-style:none;
    display:flex;
    gap:22px;
}
.main-nav a{
    text-decoration:none;
    color:#fff;
    font-weight:bold;
}
.main-nav a:hover{color:#fc0f3b}

/* SEARCH (DESKTOP) */
.header-search form{
    display:flex;
    gap:6px;
}
.header-search input{
    padding:7px 10px;
    border-radius:6px;
    border:1px solid #ccc;
    width:200px;
}
.header-search button{
    padding:7px 16px;
    background:#fc0f3b;
    color:#fff;
    border:none;
    border-radius:6px;
    cursor:pointer;
}

/* MOBILE SEARCH BAR */
.mobile-search{
    display:none;
    width:100%;
    background:#fff;
    border-top:1px solid #eee;
    padding:10px;
}
.mobile-search form{
    display:flex;
    gap:6px;
}
.mobile-search input{
    flex:1;
    padding:8px;
    border-radius:6px;
    border:1px solid #ccc;
}
.mobile-search button{
    padding:8px 18px;
    background:#007bff;
    color:#fff;
    border:none;
    border-radius:6px;
}

/* SEO H1 */
.seo-h1{display:none}

/* ===== RESPONSIVE ===== */
@media(max-width:900px){

    .header-icons{display:flex}

    .main-nav{
        position:absolute;
        top:65px;
        right:0;
        width:100%;
        background:#fff;
        display:none;
        flex-direction:column;
        border-top:1px solid #eee;
    }
    .main-nav.active{display:flex}

    .main-nav ul{
        flex-direction:column;
        width:100%;
    }
    .main-nav li{
        border-bottom:1px solid #eee;
    }
    .main-nav a{
        display:block;
        padding:14px;
    }

    .header-search{display:none}
}
